.inputbox{margin: auto;padding: 0.3em;background-color: #9f9c65;color: #FFF;text-decoration: none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;behavior: url(../images/diligentcreators.htc);padding: 0.3em; border:#9f9c65 1px solid;}
.inputbox:hover,.inputbox:active,.inputbox:focus{color: #000;background-color: #ebe9d0;text-decoration: none; border:#001f79 1px solid}
.button{margin: auto;padding: 0.3em;background-color: #001f79;color: #FFF;cursor: pointer;text-decoration: none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;behavior: url(../images/diligentcreators.htc);}
.button:hover{color: #001f79;background-color: #FFF;text-decoration: none;}
.error{}
.success{}
.notice{}